body
{
    font-family: 'Macondo', cursive;
    background-image: url('https://cdn.pixabay.com/photo/2014/07/30/08/50/earth-405096__340.jpg');
    background-repeat: no-repeat ;
    background-size: 100vw;
  
}
#heading
{       position: absolute;
        left:20%;
        width: 60%;
        padding: 20px;
        border: 1px solid #d3d4da;
        padding-bottom: 6px;
}
#text
{
     text-align: center;
     color:whitesmoke;
     font-size:60px;
     
}
#quiz
{
        height: 378px;
        width: 60%;
        position: absolute;
        left:20%;
        top: 30%;
        transform: translateX(-50) translateY(-50);
        padding: 20px;
        border: 1px solid #ecedf8;
}
#question
{
   padding: 10px;
   font-size: 22px;
   background: rgb(11, 116, 236);
   border-radius: 10px;
   margin: 10px 0 10px 0;
   color: #f6f6f6; 
   font-weight: bold;
}
.option{
    width: 470px;
    display: inline-block;
    padding: 10px 0 10px 0;
    background: rgba(203, 206, 206, 0.808);
    margin: 10px 0 10px 10px;
    color: black;
  
    border-radius: 5px;
}

.option:hover{
    background: #08038C;
    color: #f6f6f6;
}
#next
{
    font-family: 'Macondo', cursive; 
    background-color: rgb(11, 108, 235);
    width:10%;
    height: 4%px;
    border: 1px solid #e5e5eb;
    cursor: pointer;;
    float: right;
    padding: 10px 10px;
    border-radius:20px;
    font-size: 20px;
    color:whitesmoke;
    

}
#next:hover{
    background-color:rgb(106, 90, 205),
}
#quit
{
    position: absolute;
    right:    0;
    bottom:   0;
    font-family: 'Macondo', cursive; 
    background-color: rgb(11, 108, 235);
    border: 1px solid #dedee7;
    cursor: pointer;;
    float: right;
    padding: 10px 10px;
    border-radius:20px;
    font-size:20px;
    color:whitesmoke;

}
#quit:hover{
        background-color:rgb(106, 90, 205)
}
#result
{
    font-size:90px;
     text-align: center;
         height: 90px;
        width: 60%;
        position: absolute;
        left:20%;
        top: 30%;
        transform: translateX(-50) translateY(-50);
        background-color: rgba(11, 11, 12, 0.541);
        padding: 20px;
        border: 1px solid #e0e0eb ;
        color: whitesmoke;
}

#reset {

    position: absolute;
    font-family: 'Macondo', cursive;
    margin-left:90%;
    margin-bottom: 60%;
    background-color: rgb(11, 108, 235);
    border: 1px solid #e0e0eb;
    cursor: pointer;;
    float: left;
    font-size:20px;
    padding: 10px 10px;
    border-radius:20px;
    color: whitesmoke;

}
p{
    font-size:30px;
    color: rgb(255, 255, 255);
    background-color: rgba(11, 11, 12, 0.541);
    width: 100%;
    
}
a{
    color:green;
    font-size:35px;
}